/* Fonts */

@font-face {
    font-family: 'HelveticaLTStdLight';
    src: url('../Fonts/HelveticaLTStd-Light/helveticaltstd-light.eot');
    src: url('../Fonts/HelveticaLTStd-Light/helveticaltstd-light.eot') format('embedded-opentype'),
         url('../Fonts/HelveticaLTStd-Light/helveticaltstd-light.woff') format('woff'),
         url('../Fonts/HelveticaLTStd-Light/helveticaltstd-light.ttf') format('truetype'),
         url('../Fonts/HelveticaLTStd-Light/helveticaltstd-light.svg#HelveticaLTStdLight') format('svg');
}

/* CSS Document */

/**********
STRUCTURE 
**********/

body {
    margin:0;
    background:#fff;
    font: 13px HelveticaLTStdLight,Helvetica,sans-serif;
    color:#707173;

    /* Padding for fixed header */
    padding-top: 164px;
}
body.homepage {
    font:lighter 13px Lato,Arial,Helvetica,sans-serif;
    font-weight:lighter;
    background: #ffffff url('../images/body-bg.png') repeat-x 0px -389px;
}
body#inversed-page {
    direction: rtl;
}
img{
    border-style:none;
}
a {
    text-decoration:none;
    color:#707173;
}
p {
    -webkit-text-stroke: 0.4px #707173;
}
ul, li {
    padding: 0;
    margin: 0;
     list-style: none;  
}
ol li {
    list-style-type: decimal;
}
.no-margin {
    margin: 0;
}

/**********
#END STRUCTURE 
**********/

/**********
CAROUSEL 
**********/
.carousel {
    margin-bottom: 0;
}
.carousel-inner {
    background: url('../images/slide-bg.png') repeat-x 0 0;
}
.carousel-inner > .item > img, .carousel-inner > .item > a > img {
    margin: 0 auto;
}
.carousel-control {
    background: url('../images/slide-picto.png') no-repeat 0 0;
    border: medium none;
    border-radius: 0;
    height: 55px;
    left: 15px;
    margin: 0 120px;
    opacity: 1;
    position: absolute;
    top: 40%;
    width: 55px;
}
.carousel-control:hover,
.carousel-control:focus {
    opacity: 1;
}
.carousel-control.left {
    background-position: 0px -5px;
}
.carousel-control.right {
    background-position: -58px -5px;
}
.carousel-control.left:hover {
    background-position: 0px -64px;
}
.carousel-control.right:hover {
    background-position: -58px -64px;
}
.span9 .carousel-caption {
    position: static;
    background: #333333;
    margin-bottom: 20px;
    height: 130px;
}
.span9 .carousel-caption h3 {
    padding-top: 0px;
    margin: 0;
}
.span9 .carousel-control {
    background: url('../images/slide-picto-little.png') no-repeat 0 0;
    height: 30px;
    margin: 0 20px;
    top: 32%;
    width: 29px;
}
.span9 .carousel-control.right {
    background-position: -28px -1px;
}
.span9 .carousel-control.left {
    left: 15px;
}
.span9 .carousel-control.right {
    right: 15px;
}
.span9 .carousel-control:hover,
.span9 .carousel-control:focus {
    background-position: 0px -29px;
}
.span9 .carousel-control.right:hover,
.span9 .carousel-control.right:focus {
    background-position: -28px -30px;
}
/**********
#END CAROUSEL 
**********/

/**********
HEADER 
**********/
.navbar-static-top {
    margin-bottom: 20px;
    position: static;
}
.navbar-inverse .navbar-inner {
    background: #F4B5CA;
    border:none;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#F4B5CA', endColorstr='#F4B5CA', GradientType=0);
}
.navbar-static-top .navbar-inner {
    box-shadow: none;
}
.navbar .h1div {
    margin: 0;  
}
.logo {
    background: url('../images/logo.png') no-repeat 0 0;
    width: 244px;
    height: 70px;
    display: block;
    margin-top: 20px;
    margin-bottom: 16px;
    float: left;
}
#inversed-page .logo {
    float: right;
}
.logo span {
    text-indent: -999999px;
    display: inline-block;
}
h1.hidden-h1 {
    display: none;
}
.hd-more {
    margin-top: 25px;
    float: right;   
    position: relative;
}
#inversed-page .hd-more {
    float: left;
}
.hd-more .hd-link {
    display: block;
    float: right;
    font:lighter 13px Lato,Arial,Helvetica,sans-serif;
    font-weight:lighter;
    margin-bottom: 5px;
}
#inversed-page .hd-more .hd-link {
    float: left;
}
.hd-more .hd-link a {
    display: block;
    float: left;
    color: #FFFFFF;
    background: url('../images/puce-white.png') no-repeat 0 center;
    padding: 0 20px 0 10px;
    font-size: 10px;
    line-height: 22px;
    text-transform: uppercase;
}
#inversed-page .hd-more .hd-link a {
    background: url('../images/puce-white.png') no-repeat right center;
}
.hd-more .hd-link a span {
    display: block;
    background: url('../images/little-worldmap.png') no-repeat top right;
    padding-right: 52px;
}
/* search */
.hd-search {
    clear: both;    
    margin-right: 32px; 
}
.hd-search form {
    position: relative; 
}
.navbar-form input {
    background: url('../images/search.png') no-repeat 0 0;
    width: 262px;
    height: 32px;
    border: medium none;
    box-shadow: none;
    margin: 5px 0 0;
    padding: 1px 6px 0 40px;
    color: #646464;
}
#inversed-page .navbar-form input {
    background: url('../images/search_ar.png') no-repeat 0 0;
    width: 222px;
    padding: 1px 46px 0 40px;
}
input[type="search"]:focus {
  border: none;
  outline: 0;
  outline: none \9; /* IE6-9 */
  -webkit-box-shadow: none;
     -moz-box-shadow: none);
          box-shadow: none; 
}

/* placeholder */
.navbar-form input::-webkit-input-placeholder { color: #646464; }
.navbar-form input::-moz-placeholder { color: #646464; } /* firefox 19+ */
.navbar-form input:-ms-input-placeholder { color: #646464; } /* ie */
.navbar-form input:-moz-placeholder { color: #646464; }

.navbar-form .btn {
    background: url('../images/search-btn.png') no-repeat 0 0;
    border: medium none;
    bottom: 3px;
    box-shadow: none;
    height: 28px;
    margin: 0;
    position: absolute;
    right: 8px;
    width: 28px;
}
#inversed-page .navbar-form .btn {
    background: url('../images/search-btn_ar.png') no-repeat 0 0;
    right: inherit;
    left: 2px;
}
/* nav */
#nav{
    margin:0 0 -6px -13px;
    padding:0;
    list-style:none;
    float:left;
    line-height:17px;
    width:100%;
    font: lighter 15px Lato,Arial,Helvetica,sans-serif;
    font-weight: lighter;
}
#nav li{
    float:left;
    margin:0 -1px 0 0;
    padding:0 0 6px;
    background:url('../images/separator2.gif') no-repeat 0 10px;
}
#inversed-page #nav li {
    background: url('../images/separator2.gif') no-repeat right 10px;
    float: right;
}
#nav li:first-child, #inversed-page #nav li:first-child {
    background:none;
}
#nav a{
    float:left;
    color:#e1134b;
    padding:8px 13px 10px 13px;
}
#nav .active {
    background:url('../images/arrow2.gif') no-repeat 14px 100%;
}
#inversed-page #nav .active {
    background: url('../images/arrow2-rtl.gif') no-repeat right 100%;
}

#nav .active a,
#nav a:hover,
#nav li:hover a {
    background:#e1134b;
    color:#fff;
    text-decoration:none;
    position:relative;
}
#nav .home a {
    background:url('../images/ico-home.gif') no-repeat;
    text-indent:-9999px;
    overflow:hidden;
    width:16px;
    height:13px;
    padding:0;
    margin:9px 11px 0 10px;
}
#nav .home:hover a,
#nav .home a:hover {
    background:url('../images/ico-home.gif') no-repeat;
}
#nav li.hover {
    position:relative;
}
.drop {
    position:absolute;
    top:38px;
    width:294px;
    left:-7px;
    display:none;
    z-index: 9;
}
#inversed-page .drop {
    left: auto;
    right: -7px;
}
.drop-c{
    background:url('../images/bg-drop.png') repeat-y;
    padding:0 7px;
}
.drop-b {
    width:100%;
    overflow:hidden;
    height:12px;
    background:url('../images/bg-drop-b.png') no-repeat;
}
#nav .drop a {
    float:none;
}
#nav .drop ul {
    margin:0;
    padding:11px 0 0;
    list-style:none;
    overflow:hidden;
    background:url('../images/arrow2.gif') no-repeat 14px 0;
    font:11px/16px Lato,Arial,Helvetica,sans-serif;
}
#inversed-page #nav .drop ul {
    background: url('../images/arrow2-rtl.gif') no-repeat top right;
}
#nav .drop ul li {
    width:280px;
    background:url('../images/bg-drop.gif') no-repeat;
}
#nav .drop ul li:first-child {
    border:0;
    background:none;
}
#nav .drop ul .opener {
    display:block;
    background:url('../images/bg-sidenav.png') no-repeat -262px 27px !important;
    padding:31px 10px 5px 54px !important;
    color:#8d8d8d !important;
    text-transform:uppercase;
    min-height:27px;
}
#nav .drop ul li:first-child .opener {
    padding:14px 10px 4px 54px !important;
    background:url('../images/bg-sidenav.png') no-repeat -262px 10px !important;
}
#inversed-page #nav .drop ul li:first-child .opener,
#inversed-page #nav .drop ul .opener {
    background: url('../images/bg-sidenav-rtl.png') no-repeat -312px 50% !important;
    padding: 14px 54px 4px 10px !important;
}
#nav .drop ul .parent-active .opener {
    background-position:0 4px;
}
#nav .drop ul li:first-child:hover .opener {
    background-position:14px 10px !important;
}
#inversed-page #nav .drop ul li:hover .opener {
    background-position: -36px 50% !important;
}
#nav .drop ul li:hover .opener {
    color:#e1134b !important;
    background-position:14px 27px !important;
}
#nav .drop ul li.active .opener {
    color:#e1134b !important;
}
#nav .drop ul ul,
#inversed-page #nav .drop ul ul {
    margin:0;
    width:100%;
    overflow:hidden;
    padding:14px 0 0;
    list-style:none;
    overflow:hidden;
    background:none;
    display:none;
    font:14px/20px Lato,Arial,Helvetica,sans-serif;
}
#nav .drop ul ul li,#nav .drop ul ul li:first-child {
    padding:0;
    border:0;
    background:url('../images/bg-border2.gif') repeat-x;
    margin:0 0 -1px;
}
#nav .drop ul ul .active,#nav .drop ul ul li:hover{
    position:relative;
}
#nav .drop ul ul a {
    display:block;
    height:41px;
    clear:both;
    padding:0 25px 0 14px;
    display:table;
    width:240px;
    color:#9c9e9f;
    cursor:pointer;
    background:url('../images/arrow.png') no-repeat 257px 50%;
}
#inversed-page #nav .drop ul ul a {
    background: none;
}
#nav .drop ul ul a:hover,
#nav .drop ul ul .active a {
    background:#ffefef url('../images/arrow.png') no-repeat 257px 50%;
    text-decoration:none;
}
#inversed-page #nav .drop ul ul a:hover,
#inversed-page #nav .drop ul ul .active a {
    background:#ffefef;
}
* +html #nav .drop ul ul a{
    position:relative;
    float:left;
}
* +html #nav .drop ul ul a span{
    position:absolute;
    top:50%;
}
* +html #nav .drop ul ul a span span{
    position:relative;
    top:-50%;
}
#nav .drop ul ul a span{
    width:100%;
    display:table-cell;
    vertical-align:middle;
}
#nav .drop ul ul a span span{
    display:inline;
}
/**********
#END HEADER 
**********/


/**********
CONTENT BLOC 8 - 4 
**********/
.thumbnails {
    margin-left: 0px;
}
.thumbnails iframe {
    background: #FFFFFF;
    margin-bottom: 17px;
}
.thumbnails li.bloc {
    float: left;
    margin-bottom: 20px;
    position: relative;
}
.thumbnails .new {
    left: 0;
    position: absolute;
    top: 0;
}
.thumbnails .thumbnail {
    font-size: 13px;
    line-height: 20px;
}
.thumbnails .span6 {
    height: 506px;
    width: 460px;}
.thumbnails .span6 .thumbnail {
    background: #FFFFFF;
    left: 30px;
    padding: 10px 20px 20px;
    top: 240px;
    width: 265px;
    position: absolute;
}
.thumbnails li.bloc h3 {
    color: #e1134b;
    font: lighter 18px/23px Lato,Arial,Helvetica,sans-serif;
    font-weight: lighter;
    margin: 0;
}
.thumbnails li.bloc p {
    color: #707173;
    font: normal 13px/20px Lato,Arial,Helvetica,sans-serif;
}
#bottom-bloc .thumbnails li.bloc img {
    width: 220px;
}
a.thumbnail:hover,
a.thumbnail:focus {
    text-decoration: none;
}
.btn-more {
    background: url('../images/puce-white.png') no-repeat 14px center #F4B5CA;
    border: medium none;
    border-radius: 5px;
    box-shadow: none;
    color: #FFFFFF;
    font-size: 11px;
    text-shadow: none;
    text-transform: uppercase;
    padding: 3px 14px 3px 25px;
}
.btn-more:hover,
.btn-more:focus {
    background: url('../images/puce-white.png') no-repeat 14px center #F4B5CA;
  color: #FFFFFF;
  text-decoration: none;
  -webkit-transition: none;
     -moz-transition: none;
       -o-transition: none;
          transition: none;
}
.thumbnail-rollover {
    position: absolute;
    bottom: 0px;
    left: 0px;
    padding: 2px 15px;
    background: #f4b5ca;
    width: 190px;
    font: 13px/20px Lato,Arial,Helvetica,sans-serif;
}

.thumbnails li.bloc.little h3 {
    font: lighter 17px/18px Lato,Arial,Helvetica,sans-serif;
    font-weight: lighter;
    color: #FFF;
    display: table-cell;
    padding-left: 12px;
    height: 36px;
    background: url('../images/puce-white.png') no-repeat 0 center #F4B5CA;
    vertical-align: middle;
}
#inversed-page .thumbnails li.bloc.little h3 {
    background: url('../images/puce-white.png') no-repeat right center #F4B5CA;
    padding-left: 0px;
    padding-right: 12px;
}
.thumbnails li.bloc.little p.text {
    color: #707173;
    font-size: 13px;
    line-height: 20px;
    display: none;
}


/**********
#END CONTENT BLOC 8 - 4  
**********/

/**********
# SEARCH PAGE  
**********/
.tx-indexedsearch h3 a {
    color: #da546c;
    text-decoration: underline;
    font-size: 16px;
}
.tx-indexedsearch h3 {
    margin: 0;
}

.tx-indexedsearch-browsebox {
    text-align: right;
}
.tx-indexedsearch-browsebox p {
    margin: 6px 0 10px;
}
.tx-indexedsearch-whatis {
    display: none;
}
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-descr strong.tx-indexedsearch-redMarkup {
    color: inherit;
}
.tx-indexedsearch a {
    color: #e1134b;    
}
.tx-indexedsearch .tx-indexedsearch-res {
    border-top: 1px solid #e1134b;
}
.tx-indexedsearch .tx-indexedsearch-res .res {
    border: none;
}
.tx-indexedsearch .browsebox {
    border-top: 1px solid #e1134b;
    border-bottom: 1px solid #e1134b;
    padding: 5px 0;
    text-align: center;
}




/**********
CONTENT BLOC LINK  
**********/
.second-section .span6 h2 {
    font-size: 30px;
    font-weight: normal;
    color: #e1134b;
    padding: 15px 10px 15px 20px;
    margin: 0;
}
.second-section .span6 ul {
    margin-left: 20px;
}
.second-section .span6 ul li {
    list-style: none;
    background: url('../images/puce-pink.png') no-repeat 0 center;
    padding: 0 10px;
    font-size: 10px;
    line-height: 22px;
    text-transform: uppercase;
}
#inversed-page .second-section .span6 ul li {
    background: url('../images/puce-pink.png') no-repeat right center;
}
.second-section .span6 a {
    color: #363636;
}

.bloc-link-left {
    margin-left: 0;
}
.link-social {
    margin-top: 15px;
    display: block;
}
.second-section form {
    overflow: hidden;
    background-color: #d9dadb;
    padding: 20px 0 31px;
    height: 208px;
}
.second-section p.success-message {
    text-align: center;
    font-size: 15px;
    margin-top: 95px;
} 
.second-section form label {
    display: none;
}
.second-section .span6 form h2 {
    font-size: 30px;
    font-weight: normal;
    margin: 0;
    padding: 6px 0px 15px 0px;
    color: #707173;
    -webkit-text-stroke: 0.5px #707173;
}
.second-section form h3 {
    font-size: 16px;
    font-weight: normal;
    margin: 0;
    padding: 0px 0px 15px 0px;
    color: #707173;
}
.second-section form textarea,
.second-section form input[type="text"] {
    background-color: #F9F9F9;
    border: medium none;
    display: block;
    width: 190px;
}
.second-section form textarea.error,
.second-section form input.error[type="text"] {
    color: #E1134B;
}
.second-section form textarea {
    margin: 10px 0;
    height: 145px;
}
.second-section form input[type="submit"] {
    text-align: left;
    background: url('../images/puce-white.png') no-repeat 14px center #F4B5CA;
    border: medium none;
    border-radius: 5px;
    box-shadow: none;
    color: #FFFFFF;
    font-size: 11px;
    text-shadow: none;
    text-transform: uppercase;
    padding: 3px 14px 3px 25px;
}

#inversed-page .second-section form input[type="submit"] {
    background: url('../images/puce-white.png') no-repeat -248px center #F4B5CA;
}

/**********
#END CONTENT BLOC LINK  
**********/

/**********
#BEGIN CONTENT BLOC OTHER LINK  
**********/
.acces-direct {
    margin-top: 25px;
}
.bloc-other-link {
    background-color: #f9f9f9;
    padding: 15px 0 20px;
    margin-left: 0px;
}
.bloc-other-link h2 {
    font:lighter 30px Lato,Arial,Helvetica,sans-serif;
    font-weight: lighter;
    -webkit-text-stroke: 0px;
    color: #e1134b;
    padding: 15px 10px 15px 20px;
    margin: 0;
}
.acces-direct .span12 {
    margin: 0;
}
.acces-direct .span3 {
    border-right: 1px solid #FFF;
    width: 204px;
    padding-right: 10px;
}
#inversed-page .acces-direct .span3 {
    float: right;
    margin-left: 0px;
    margin-right: 20px;
    border-right: 0px;
    border-left: 1px solid #FFF;
}
.acces-direct .span3.no-border {
    border: none !important;
}
.bloc-other-link h3 {
    padding: 0;
    margin: 0 0 0 20px;
}
.bloc-other-link h5 {
    padding: 0;
    margin: 0 0 0 15px;
}
.bloc-other-link h3 {
    font:lighter 16px/18px Lato,Arial,Helvetica,sans-serif;
    font-weight: normal;
    -webkit-text-stroke: 0px;
    padding: 0;
    margin: 0 0 10px 0;
}
.bloc-other-link h3 a {
    font-size: 16px;
    line-height: 18px;
    color: #707173;
}
.bloc-other-link h4 {
    font:lighter 10px/16px Lato,Arial,Helvetica,sans-serif;
    font-weight: normal;
    -webkit-text-stroke: 0px;
    padding: 0;
    margin: 0;
}
.bloc-other-link h4 a {
    color: #e1134b;
    font-size: 10px;
    line-height: 16px;
    padding-left: 15px;
    text-transform:uppercase;
    background: url('../images/puce-other-site.png') no-repeat 0 3px;
}
#inversed-page .bloc-other-link h4 a {
    padding-left: 0px;
    padding-right: 15px;
    background: url('../images/puce-other-site.png') no-repeat right center;
}
.bloc-other-link h5 a {
    font-weight: normal;
}
.bloc-other-link a {
    font-size: 12px;
    line-height: 16px;
    margin: 0 0 10px;
    padding: 0;
    color: #707173;
    display: block;
}

/**********
#END CONTENT BLOC OTHER LINK  
**********/

/**********
#BEGIN COL LEFT - PAGE
**********/

#col-title {
    font: lighter 28px/30px Lato,Arial,Helvetica,sans-serif;
    font-weight: lighter;
    line-height: 28px;
    color: #9c9e9f;
    padding-bottom: 5px;

}
.sidenav{
    margin:0 0 26px;
    padding:0 0 10px;
    list-style:none;
    border-top:1px solid #e1134b;
    border-bottom:4px solid #e1134b;
    overflow:hidden;
    font:13px/16px Lato,Arial,Helvetica,sans-serif;
}
.sidenav li{
    border-top:1px solid #d9dadb;
    padding:0 0 5px;
}
.sidenav li:first-child{
    border:0;
    padding:0;
}
.sidenav .parent-active{
    padding:5px 0 !important;
}
.sidenav .opener {
    display:block;
    background:url('../images/bg-sidenav.png') no-repeat -276px 50%;
    padding:17px 0 17px 42px;
    color:#e1134b;
    text-transform:uppercase;
}
#inversed-page .sidenav .opener {
    padding: 17px 42px 17px 0;
    background: url('../images/bg-sidenav-rtl.png') no-repeat right 50%;
}
.sidenav .hover .opener,.sidenav .parent-active .opener {
    background-position:0 50%;
}
#inversed-page .sidenav .hover .opener,
#inversed-page .sidenav .parent-active .opener {
    background-position: -81px 50%;
}
.sidenav ul,
#inversed-page .sidenav ul {
    margin:0;
    display:none;
    padding:0;
    list-style:none;
    overflow:hidden;
    width: auto;
}
.sidenav a:hover{
    text-decoration:none;
}
.sidenav .parent-active ul{
    display:block;
}
.sidenav ul li,.sidenav ul li:first-child{
    padding:0;
    border:0;
    background:url('../images/bg-border2.gif') repeat-x;
    margin:0 0 -1px;
}
.sidenav ul .active,.sidenav ul li:hover{
    position:relative;
}
.sidenav ul a{
    display:block;
    height:66px;
    padding:0 33px 0 15px;
    display:table;
    width:180px;
    cursor:pointer;
    background:url('../images/arrow.png') no-repeat 206px 50%;
}
#inversed-page .sidenav ul a {
    padding:0 15px;
    background: none;
}
.sidenav ul a:hover,.sidenav ul .active a{
    background:#ffefef url('../images/arrow.png') no-repeat 206px 50%;
    text-decoration:none;
}
#inversed-page .sidenav ul a:hover,.sidenav ul .active a{
    background:#ffefef;
}
* +html .sidenav ul a{
    position:relative;
    float:left;
}
* +html .sidenav ul a span{
    position:absolute;
    top:50%;
}
* +html .sidenav ul a span span{
    position:relative;
    top:-50%;
}
.sidenav ul a span{
    width:100%;
    display:table-cell;
    vertical-align:middle;
}
.sidenav ul a span span{
    display:inline;
}



/**********
#END COL LEFT - PAGE
**********/

/**********
#BEGIN - PAGE CONTENT
**********/
.span9.page-content {
    background: #FFF3F3;
    padding: 30px;
    width: 640px;
}
.span9.page-content .span6,
.pink-frame .span6 {
    width: 310px;
}
.span9.page-content .span4,
.pink-frame .span4 {
    width: 200px;
}
.span9.page-content .span3,
.pink-frame .span3 {
    width: 145px;
}
.home-link {
    margin: 0 0 26px;
}
.home-link .home {
    font: 13px/16px Lato,Arial,Helvetica,sans-serif;
    background: url('../images/home.png') no-repeat;
    color: #e1134b;
    padding: 6px 0 6px 37px;
}
.page-content .home:hover {
    text-decoration: none;
}

h1 {
    font: 52px/46px HelveticaLTStdLight,Helvetica,sans-serif;
    color: #e1134b;
    margin: 0 0 28px;
    font-weight: normal;
}
h2 {
    font: 33px/35px HelveticaLTStdLight,Helvetica,sans-serif;
    color: #e1134b;
    -webkit-text-stroke: 0.5px #e1134b;
    margin: 0;
    padding: 8px 0px 18px 0px;
    font-weight: normal;
}
h3 {
    font: 19px/22px HelveticaLTStdLight,Helvetica,sans-serif;
    color: #e1134b;
    padding: 10px 0px 10px 0px;
}
h4 {
    font: 17px/18px HelveticaLTStdLight,Helvetica,sans-serif;
    color: #e1134b;
    padding: 0px 0px 10px 0px;
    margin: 0px 0px 5px 0px;
}
.nav {
    margin-bottom: 0px;
}
.nav > li > a:hover,
.nav > li > a:focus {
  background-color: #fff3f3;
  color: #f4b5ca;
}
.nav-tabs {
  border-bottom: 1px solid #f4b5ca;
  background: #f4b5ca;
}
.nav-tabs > li {
  margin-bottom: -1px;
}
.nav-tabs > li > a {
  padding: 10px 25px;
  line-height: 20px;
  color: #fff3f3;
  background: #f4b5ca;
  font: 14px 'HelveticaLTStdLight',Helvetica,sans-serif;
}
.nav-tabs > .active > a,
.nav-tabs > .active > a:hover,
.nav-tabs > .active > a:focus {
  color: #f4b5ca;
  cursor: pointer;
  background-color: #fff3f3;
}
.tabbable {
    margin-bottom: 20px;
}
p.intro {
    font-size: 20px;
    line-height: 24px;
    padding-bottom: 15px;
}
p.lead {
    font-size: 15px;
    color: #e1134b;
    margin-bottom: 5px;
    line-height: 15px;
    padding-left: 25px;
}
p.align-center {
    text-align: center;
}
p.align-left {
    text-align: left;
}
p.align-right {
    text-align: right;
}
p.align-justify {
    text-align: justify;
}
object, embed {
    margin-bottom: 20px;
}
.pink-frame {
    background-color: #fff3f3;
    padding: 25px 30px;
    margin-bottom: 10px;
}
.pink-frame.navigation {
    position: relative;
    padding-bottom: 80px;
}
.pink-frame.navigation .btnPrev,
.pink-frame.navigation .btnNext {
    position: absolute;
    display: block;
    bottom: 40px;
    color: #e1134b;
    font-size: 15px;
}
.pink-frame.navigation .btnPrev {
    left: 30px;
    padding-left: 30px;
    background: url('../images/bg-prev.png') no-repeat center left;
}
.pink-frame.navigation .btnNext {
    right: 30px;
    padding-right: 30px;
    background: url('../images/bg-next.png') no-repeat center right;
}
.page-content ul,
.pink-frame ul {
    margin-bottom: 20px;
}
.page-content ul li,
.pink-frame ul li {
    background: url('../images/arrow.png') no-repeat 0px 4px;
    padding-left: 14px;
    padding-bottom: 6px;
}
.page-content ol li,
.pink-frame ol li {
    padding-bottom: 6px;
}
.csc-textpic {
    margin-bottom: 10px;
}
#bottom-bloc {
    float: right;
    clear: both;
    margin-top: 20px;
    border-top: 1px dotted #AAA;
    padding-top: 15px;
}
#inversed-page #bottom-bloc {
    float: left;
}
#bottom-bloc li {
    margin: 0 20px 20px 0;
}
#bottom-bloc li.last {
    margin: 0 0 20px 0;
}
/**********
#END - PAGE CONTENT
**********/

/**********
#BEGIN - FOOTER
**********/
footer {
    background: #F4B5CA;
    margin:30px 0 0 0;
    font:lighter 13px Lato,Arial,Helvetica,sans-serif;
    font-weight:lighter;
}
footer .container {
    padding: 20px 0px;
    height: 40px;
}
.logo-footer {
    background: url('../images/logo-footer.png') no-repeat 0 0;
    width: 75px;
    height: 46px;
    display: block;
    float: left;
}
#inversed-page .logo-footer {
    float: right;
}
.logo-footer span {
    text-indent: -999999px;
    display: inline-block;
}
footer ul {
    text-align: center;
}
footer li {
    /*float: left;*/
    line-height: 40px;
}
footer li a {
    display: block;
    color: #FFFFFF;
    padding: 0 10px 0 10px;
    font-size: 10px;
    text-transform: uppercase;
    background: url('../images/fbar.png') no-repeat center right;
}
footer li.last a {
    padding: 0 52px 0 10px;
    background: url('../images/little-worldmap.png') no-repeat center right;
}
footer li a:hover {
    color: #FFFFFF;
}
.social-link {
    margin-top: 10px;
    margin-left: 0 !important;
    width: 17% !important;
}
.social-link a {
    float: right;
    margin-left: 10px;
}
.social-link .li-link img{
    height: 26px;
    width: 26px;
}
#inversed-page .social-link a {
    float: left;
    margin-left: 0px;
    margin-right: 10px;
}
/**********
#END - FOOTER
**********/

/**********
#BEGIN - MAP REGION
**********/
#map {
    width: 846px;
    height: 532px;
    background: url('../images/map.png') 50% 50% no-repeat;
    margin: 0 auto;
    position: relative;
}
#continents {
    position: absolute;
    top: 300px;
    left: 100px;
}
#continents li {
    text-align: right;
    list-style: none;
    font: lighter 20px Arial,Helvetica;
    padding-right: 10px;
}
#continents li.title {
    color: #FFF;
    font-size: 14px;
    background: #F4B5CA;
    padding: 5px 10px;
    margin-bottom: 20px;
    border-radius: 5px;
}
#continents li a {
    color: #73A0CA;
}
#continents li a:hover {
    color: #E20F36;
    text-decoration: none;
}
#countries {
    position: absolute;
    top: 300px;
    left: 330px;
    color: #E20F36;
}
#countries ul {
    display: none;
    list-style: none;
    width: 500px;
    padding-top: 50px;
}
#countries li {
    width: 240px;
    float: left;
}
#countries a {
    color: #E20F36;
}
/**********
#END - MAP REGION
**********/